#CAPNAME#(1)

NAME
#NAME# - #DESCRIPTION#

SYNOPSIS
#NAME# [options]

DESCRIPTION
#NAME# washes your windows, mends your fences, mows your lawn...

It also...

OPTIONS
#NAME# accepts the following options: @output@

-o, --output name
    Write output to name instead of standard output. @@ @interactive@

-i, --interactive
    Prompt for confirmation. @@ @dry-run@

--dry-run
    Take no real actions. @@ @no-warn@

--no-warn
    Disable warnings. @@ @quiet@

-q, --quiet, --silent
    Inhibit usual output. @@ @brief@

--brief
    Shorten output. @@ @verbose@

-v, --verbose
    Print more information. @@ @directory@

--directory name
    Use specified directory. @@ @cd@

--cd name
    Change to specified directory before proceeding. @@

-h, --help
    Show summary of options.

-V, --version
    Show version of program.

AUTHOR
#AUTHOR# <#EMAIL#>.